Neuer ATi Catalyst-Treiber veröffentlicht

Treiber Seit gestern ist der neue Catalyst 4.10 von ATi offiziell freigegeben. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
ihr jungs von winfuture seid so fleissig am posten, sogar schon in der früh ...
 
@sYbb: Naja, davon abgesehen das es am Abend veröffendlicht wurde!
 
schließe mich da an. P.S.: morgnestund hat pelz im mund.
 
ÖÖhm nach Installation konnte "CLI.exe" nicht gestartete werden. Sonst feine Sache :-)
 
@Antiheld: Versuch mal das .net Framework zu installieren, denn das wird für den Catalyst Control Center benötigt
 
Dann versuch es doch einfach nochmal, es erneut zu installieren! Lad es vorher aber am besten nochmal neu runter!

@Winfuture, muss ich den anderen recht geben, ist wirklich klasse, wie aktuell hier gepostet wird! Wenn man in Sachen Computer, Software ect. auf dem aktuellsten Stand bleiben will, ist das echt die beste Seite!
 
CLI.exe kann nicht gestartet werden, genau der selbe Dreck wie die letzte Version. man man man
 
@TeXer: wie matti schon erwähnt hat. um die CLI.exe zu starten braucht ihr das .Netframework. Dann läuft das. das neue control center ist zwar ganz schick aber verbraucht viel zu viel speicher.
 
@TeXer: thx für Info!
 
was ist das eigentlich für eine komische versionsnummer. müsste das nicht normal der 5.1 sein, da es schon den 4.9er gab. wie kommen die auf 4.1?
 
@Pseudex: Nicht 4.1, sondern 4.10. Nach 9 kommt 10. Auch eine Art der Versionsnummerierung...
 
@Pseudex: die '4' steht für 2004, die '10' für den 10. Monat (Oktober)
 
Ich bin mir etz net ganz sicher, aber zwischen 4.1 und 4.10 da is'n unterschied von 9 oder? Kann aber auch sein das ich mich vertue und 4.1 eigentich 4.10 is (naja Programmierversionsbezeichnungen.)
 
@Bastinew1:

Ne wie schon gesagt, bei ATI kommt jeden Monat ein neuer Treiber:

4.10
4 = 2004
10 = 10. Monat also Oktober
 
@Bastinew1: BOAH! Jetzt mal echt: ich bin ja ein selbsternannter PC Fachmann und les reiligiös alle Hardware und Software Seite im Netz täglich und hab alle PC Fachzeitschriften Aboniert und ich hab bis jetzt nicht gewusst das 4.10 für Jahr und Monat stehen! Is ja der Hammer! Wo leb ich denn? O_o
 
Hab jetzt seit einer Woche ne X800Pro, von Asus....naja...tolle Karte, aber die Treiberinstallation....tststs....sauschlecht!

Sollten Sich mal bei Nvidia n Beispiel nehmen!

Jaja...jetzt kommen mal wieder super Kommentare von Leuten die sagen ATI Rulez!!! Oder Nvidia is doch besser....

Neee....also Treiberinstallation muss (MUSS) besser werden!
 
@Azrael6666: Dann schreib das doch mal an ATI. Vielleicht bewirkt das ja was :) Ich bin mit der Installation vollkommen zufrieden! Läuft jut :) Allerdings hoffe ich, dass bald die FINAL Omegatreiber rauskommen.
 
@Azrael6666:

Was ist den konkret schlecht? Ich habe nämlich keine Probleme. Was ist bei Nvidia besser als bei ATI Treibern? Ich habe von beiden Chipherstellern Grafikkarten, aber ich finde die von ATI von der Menustruktur sogar übersichtlicher gestaltet.
 
@Azrael6666: also was du an der INstallation bemängelst kann ich nicht so ganz nachvollziehen. Ich habe im Zweitrechner auch eine Geforce und kann dort nicht so recht gravierende Unterschiede feststellen bezüglich "komfort" etc. Bei der DEinstallation hast du natürlich recht. Da sind die Catalysts eine kleine Katastrophe. Schon traurig wenn ohne DriverCleaner so oft Probleme auftreten wie in den Foren immer zu lesen ist.
 
@Azrael6666:
Ich muss zustimmen das die Treiber sich für einen Normaluser als schwer erweisen dürften(da könnte man was machen), aber ich habe einfach das Problem an ATI geschrieben und 2 Stunden später eine Antwort erhalten. Ausgeführt, und alles hat wieder funktioniert!

]BlackDragon[
 
Ist es eigentlich nötig für den 4.10 das SP2 installiert zu haben ?
 
Die neuen treiber von ati mt diesen überladen netframework sind ne krankheit... aber wahrscheinlich muss man den Schwott irgendwann installlieren weil sonst nichts mehr läuft...
 
@paul_panther07: Du kannst dir doch auch das Packet runterladen wo das Catalyst Control Center nicht mir drin ist so mach ich dass immer weil ich das teil auch etwas überladen finde
 
Auf Ati.com steht über dem Treiber immernoch "Catalyst 4.9 Download" (zumindest bei win2000). Haben die ihre Site noch nicht aktualisiert oder gibts da den 4.10 doch noch nicht?
 
@e-foolution: bei XP steht in der Tat schon 4.10 und bei win2000 steht noch 4.9
 
Was kann das sein, hab die 4.10er auf meiner 9100er installiert und vorher sogar den Cat-Uninstaller laufen lassen. Danach wird nur noch alles auf der linken Hälfte vom Bildschirm dargestellt. Als hätte sich die horizontale Auflösung halbiert. Hat dieses Problem noch jemand feststellen können? Was mach ich denn jetzt, Hilfe!
 
äh geh am besten ins forum da wird dir sicher geholfen aber : BESSER beschreiben hab nichts kapiert .............
 
Also nochmal besser erklärt: Wenn ich ein Fenster maximiere, dann hab ich das Fenster nicht mehr auf Vollbild, sondern man könnte es Halbbild nennen. Vertikal passt es, aber horizontal geht das Fenster dann genau bis zur Mitte. Weiss jemand wo das in der Registry steht?
 
@t10n: fuck off ATI Install Prozedure!!! Ich weiss jetzt woran es lag! Kumpel hatte das Problem schon immer... Und bei mir jetzt ganz frisch aufgetreten. Man muss einfach nach der Installation noch einmal booten, dann passen wieder alle Fenster und Icons lassen sich auch wieder nach ganz rechts verschieben. Aber wenn man das nicht weiss, verzweifelt man! Wer denkt daran, nach der Installation 2 mal neu zu booten...? Ja so ein Fick!!! :o) Ganzen Vormittag deswegen verschissen. lol
 
Dann kommt ja auch bald der neue Omega
 
haben die eigentlich jetzt den opengl part verbessert, oder nur den renderpfad für doom3 verbessert....
 
öhm unterschied control center und control panel??
 
@Crema: Panel das alte "standaradmässige" und center das neue "dolle" klickibuntiding
 
Auch wenn ich jetzt Kommentare zu lesen bekomme,ich solle doch Englisch lernen,ist der 4.10 endlich in Deutsch?
 
@Ratman:

Das würde mich auch mal interresieren :-)
 
is doch latte ob englisch oder deutsch, meinste net?
is doch kein unterschied auf "next" oder "weiter" zu klicken, meiner meinung nach... und sonst bleibt doch auch alles gleich bzw ändert sich nix zwischen den treibern __ kann dir gleich sagen welche sprache et is: et is ENG
 
Ich hab die Omega Drivers 2.5.90 (Catalyst 4.10 Beta) drauf.Welche sind den jetzt besser also hab da noch nicht getestet mit benchmarks oder so
 
ich hädde da mal ne frage...bin immer noch im besitz einer sehr aktuellen 92'er...ist da irgendwann noch eine unterstützung für's control center geplant oder ist der zug abgefahren?
 
hab nun alles versucht und wieder deinstalliert, das größere package da bekomm ich nicht mehr als 6o hz ..ziemlich schade
 
wieso werden die mobility chipsätze nicht mehr unterstützt. Im letzten Treiber hat man so weit ich weiss doch schon mal offiziell ein paar RadeonMobility unterstützt. Davon steht nun nix mehr in den ReleaseNotes. Muss man wohl wieder auf die Omegatreiber warten.
 
Für mich ein klarer Fall: Treiber ja, Controlcenter nein! Imho völlig unnötige und überladene Treiber-GUI. Aber wer's mag.... Ansonsten hatte ich noch nie Probleme mit der Installation von ATI-Treibern.
 
@Crema ich weiß zwar nicht was du da gemacht hast, aber ich kann bis 180Hz gehen(steht zumindest da)
@Hans Dampf welcher treiber nun besser ist weiß ich auch nicht weil bei mir KEIN catalysttreiber funkt. warum das so ist hab ich bis zum heutigen tag nicht herrausfinden können(auch die original cd hat noch nie funkt., nur omegatreiber)
@smokieruff soweit ich informiert bin sollen keine von grundauf neuen treiber entwickelt werden.
 
normalerweise poste ich hier nicht meine probleme, aber hat noch jemand das problem das der tv-mode irgendwie manchmal nicht mehr funzt? kann den knopf für tvmode garnicht drücken, durchgestrichenes kabel wird angezeigt... ALLES schon versucht, deinstall, cleaned, reinstalled.. alles nix.. force tv erkenneung bringt auch nix :( jemand ne idee? is svhs auf scart
 
@HansiHusten
Hast ja soweit recht,aber bei den Feineinstellungen möchte ich doch wissen was ich mache.Und da kann man `ne menge einstellen.
 
Hm komisch die letzen Omega-Treiber (2.5.90 bzw. Catalyst 410beta) sind laut den Versionsnummern immer noch aktueller als die jetzigen offizielen 4.10ner von Ati.
Omega: 2D-Version 6.14.10.6490 und Systemsteuerversion 6.14.10.5128:
ATI im Gegensatz: 2D-Version 6.14.10.6483 und Systemsteuerversion 6.14.10.5125.
 
ja die 2.5.90 Omega ham ne höhere Nummer, da es sich ja auch um die Catalyst 4.11 Beta handelte die sie benutzten.. glaub das stand auch auf ihrer Seite

EDIT: hab nochmals nachgesehn.. steht doch 4.10beta auf der seite.. komisch.. dachte ich hätte 4.11beta bei ihnen schon mal gesehn
 
jepp hab mich auch schon gewundert :)
 
lol, zahlreiche newssubmitter: aber meine news 1:1 übernommen... son böser maltiBRD :D ....warum muss man neuerdings mit angeben das n treiber kostenlos erhältlich ist??? is das n bug oder neuerdings pflicht??!?!?!
 
+++An alle bei dehnen das neue ATI CONTROL CENTER nicht funktioniert !+++

PANDA ANTIVIRUS Produkte und das neue CONTROLCENTER arbeiten nicht zusammen. PANDA ist seit 6 Wochen nicht in der Lage abhilfe zu schaffen !
 
so, das mit der cli.exe und dem framework haben wir. ich muss auch sagen: außer winfuture kenne ich einen gott verdammten haufen ander windows-sites, aber keine übertrifft euch...
 
Super wollte eben 4.10 runterladen.
Aber da steht man benötigt WinXp mit SP2 oder höher. Also kann ich das nicht nutzen, weil ich SP1 nutze und SP2 bei mir nicht rauf kommt. Bzw. solange nicht bis MS das Ding repariert hat.
42 MB sind ja auch der Wahnsin für Grafikkartentreiber.
 
@Nightcrawler: Auf der Website steht: "ATI recommends Windows XP Service Pack 2 or higher to be installed". Falls Du des Englischen rudimentär mächtig sein solltest, dürfte Dir das Wörtchen "recommends" auffallen, was nichts anderes als "empfiehlt" heisst. Da steht nicht, dass Du SP2 haben MUSST. BTW: Wieso sollte MS das SP2 reparieren? Also meins ist nicht kaputt =)
 
hae, ich hab sp1. bei mir gehts aber :/
 
So wie es aussieht ist er wohl in Englisch-für mich dann uninteressant,warte dann mal weiter auf die deutsche Version,und warte ,und warte,...
 
Schönen guten Abend wünsche ich. Ich habe den neuen Catalyst-Treiber installiert und kann nun BlackHawkDown nicht mehr starten. Folgende Fehlermeldung wird gebracht: "Not allowed Gamesettings found. Foliage is turned off, you cant play with this Settings."
Net.framework habe ich installiert, aber auch das löste mein Problem nicht. Der Versuch, den catalyst wieder zu deinstallieren, blieb erfolglos, da es nirgends eine Möglichkeit dafür gibt. Bitte helft mir, ich bin ProGamer und würde sonst sterben! :)
Kommentar abgeben Netiquette beachten!

Preisvergleich Phenom II X4 965 BE

AMDs Aktienkurs in Euro

AMDs Aktienkurs -1 Jahr
Zeitraum: 1 Jahr

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.

Folgt uns auf Twitter

WinFuture bei Twitter

Interessante Artikel & Testberichte

WinFuture wird gehostet von Artfiles